<section class="section glide section-intro-slider section--white section-intro-slider--white glide--ltr glide--slider glide--swipeable" id="intro-slider">
	<div data-glide-el="track" class="intro-slider__track glide__track">
		<div class="intro-slider__slides glide__slides">

			<!-- --------------------------- Отдельный слайд --------------------------- -->
			<section class="section glide__slide section-intro section--dark section-intro--dark glide__slide--active">
				<div class="section-intro__bg section-intro__bg--overlay"><img src="/img/content/intro-1.jpg" /></div>
				<div class="container section-intro__container">
					<div class="row align-items-center">
						<div class="col-lg-7 section-intro__content">
							<h1 class="section-intro__title">Слайд с формой»</h1>
							<p class="section-intro__text">Система обучения в нашей #NEOЛюди состоит из нескольких уровней, осваивая которые, Вы приобретаете все больше навыков и способностей.</p>
							<!---->
							<div class="section-intro__buttons">
								<a class="button button--pink button--dots" href="#">Узнать подробнее</a>
								<div data-glide-el="controls[nav]" class="intro-slider__dots"><button data-glide-dir="=0" class="glide__bullet glide__bullet--active"></button><button data-glide-dir="=1" class="glide__bullet"></button><button data-glide-dir="=2" class="glide__bullet"></button></div>
							</div>
						</div>
						<div class="col-lg-5">
							<div class="section-intro__widget section-intro__widget--form">
								<div class="section-intro__widget__form">
									<h3 class="section-intro__widget__form__title">Заголовок</h3>
									<div class="form"></div>
									<p class="form__disclaimer">Отправляя данную форму, вы соглашаетесь с <a>политикой обработки данных</a></p>
								</div>
								<!---->
							</div>
						</div>
					</div>
				</div>
				<div class="section-intro__buttons--mobile">
					<a class="button button--pink button--dots" href="#">Узнать подробнее</a>
					<div data-glide-el="controls[nav]" class="intro-slider__dots"><button data-glide-dir="=0" class="glide__bullet glide__bullet--active"></button><button data-glide-dir="=1" class="glide__bullet"></button><button data-glide-dir="=2" class="glide__bullet"></button></div>
				</div>
				<!---->
			</section>


			<!-- --------------------------- Отдельный слайд --------------------------- -->
			<section class="section glide__slide section-intro section--dark section-intro--dark">
				<div class="section-intro__bg section-intro__bg--overlay"><img src="/img/content/intro-1.jpg" /></div>
				<div class="container section-intro__container">
					<div class="row align-items-center">
						<div class="col-lg-7 section-intro__content">
							<h1 class="section-intro__title">Слайд с видео</h1>
							<p class="section-intro__text">Система обучения в нашей #NEOЛюди состоит из нескольких уровней, осваивая которые, Вы приобретаете все больше навыков и способностей.</p>
							<!---->
							<div class="section-intro__buttons">
								<a class="button button--pink button--dots" href="#">Узнать подробнее</a>
								<div data-glide-el="controls[nav]" class="intro-slider__dots"><button data-glide-dir="=0" class="glide__bullet glide__bullet--active"></button><button data-glide-dir="=1" class="glide__bullet"></button><button data-glide-dir="=2" class="glide__bullet"></button></div>
							</div>
						</div>
						<div class="col-lg-5">
							<div class="section-intro__widget section-intro__widget--video">
								<!---->
								<a href="https://www.youtube.com/watch?v=jbj_znLfrwQ" class="section-intro__widget__video js-tingle-modal js-tingle-modal--video">
									<svg xmlns="http://www.w3.org/2000/svg" width="73" height="73" viewBox="0 0 73 73">
										<g transform="translate(1.5 1.5)">
											<path d="M35,0A35,35,0,1,0,70,35,35.1,35.1,0,0,0,35,0ZM28,50.75V19.25L49,35Z" stroke-width="3"></path>
										</g>
									</svg>
									<span>Смотреть видео</span></a>
							</div>
						</div>
					</div>
				</div>
				<div class="section-intro__buttons--mobile">
					<a class="button button--pink button--dots" href="#">Узнать подробнее</a>
					<div data-glide-el="controls[nav]" class="intro-slider__dots"><button data-glide-dir="=0" class="glide__bullet glide__bullet--active"></button><button data-glide-dir="=1" class="glide__bullet"></button><button data-glide-dir="=2" class="glide__bullet"></button></div>
				</div>
				<!---->
			</section>


			<!-- --------------------------- Отдельный слайд --------------------------- -->
			<section class="section glide__slide section-intro section--dark section-intro--dark">
				<div class="section-intro__bg section-intro__bg--overlay"><img src="/img/content/intro-1.jpg" /></div>
				<div class="container section-intro__container">
					<div class="row align-items-center">
						<div class="col-lg-7 section-intro__content">
							<h1 class="section-intro__title">Обычный слайд</h1>
							<p class="section-intro__text">Система обучения в нашей #NEOЛюди состоит из нескольких уровней, осваивая которые, Вы приобретаете все больше навыков и способностей.</p>
							<!---->
							<div class="section-intro__buttons">
								<a class="button button--pink button--dots" href="#">Узнать подробнее</a>
								<div data-glide-el="controls[nav]" class="intro-slider__dots"><button data-glide-dir="=0" class="glide__bullet glide__bullet--active"></button><button data-glide-dir="=1" class="glide__bullet"></button><button data-glide-dir="=2" class="glide__bullet"></button></div>
							</div>
						</div>
						<!---->
					</div>
				</div>
				<div class="section-intro__buttons--mobile">
					<a class="button button--pink button--dots" href="#">Узнать подробнее</a>
					<div data-glide-el="controls[nav]" class="intro-slider__dots"><button data-glide-dir="=0" class="glide__bullet glide__bullet--active"></button><button data-glide-dir="=1" class="glide__bullet"></button><button data-glide-dir="=2" class="glide__bullet"></button></div>
				</div>
				<!---->
			</section>
		</div>
	</div>
	<!---->
</section>


